function initMap(){
    
        var mymap= L.map('visor').setView([4.588365390915136,-74.16525118052958],13);
        L.tileLayer('https://api.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoiYXp1bGF6dWwiLCJhIjoiY2tjdXFqYm0xMW1tYTJ6cW1ud3VhYnVpZiJ9.obYvBA9cfcCef6LSIzXHDQ',{
            maxZoom: 20,
            id: 'mapbox.streets'
        }).addTo(mymap);


        var polygon= L.polygon([
          [  
            4.664136884991511,-74.09490823745728
            
          ],
          [
            4.657207587695263,-74.10029411315918
           
          ],
          [
            4.652566631265027,-74.09364223480225
          
          ],
          [
            4.653101305224641,-74.09205436706543
          
          ],
          [
            4.658854371327152,-74.0892219543457
          ],
          [
            4.659945096024968,-74.08935070037842
           
          ],
          [
            4.664949575875815,-74.09276247024536
            
          ],
          [
            4.664136884991511,-74.09490823745728
          ]
        ]).addTo(mymap);
        polygon.bindPopup("Parque Simon Bolivar");

        var polygon= L.polygon([
           [ 
            4.666275543193988,-74.08561706542969
            
          ],
          [
            4.668392808396029 ,-74.08692598342896
            
          ],
          [
            4.668542513774565,-74.08673286437988
            
          ],
          [
            4.669333813101882,-74.08705472946167
            
          ],
          [
            4.669804314981465,-74.08668994903564
          
          ],
          [
            4.671130273125838,-74.08829927444458
            
          ],
          [
            4.670937795486221,-74.08849239349365
            
          ],
          [
            4.671408296289772,-74.08928632736206
            
          ],
          [
            4.6675801214980925,-74.09216165542601
           
          ],
          [
            4.665719492688029,-74.0924835205078
            
          ],
          [
            4.661378006290953,-74.08965110778809
            
          ],
          [
            4.662169313693036,-74.08926486968994
           
          ],
          [
            4.66182712681771,-74.08793449401855
            
          ],
          [
            4.666275543193988,-74.08561706542969
           
          ]
        ]).addTo(mymap);
        polygon.bindPopup("Parque Salitre");

        
        
        var polygon =L.polygon([
            [
                4.599845792407507, -74.0822160243988
           
          ],
          [
            4.597065274312935,-74.08432960510254
           
          ],
          [
            4.595386263901531,-74.08117532730103
            
          ],
          [
            4.598295120193322,-74.07943725585938
            
          ],
          [
            4.599845792407507, -74.0822160243988
            
          ]

        ]).addTo(mymap);
        polygon.bindPopup("parque tercer Milenio");
        
        var marker =L.marker([4.588365390915136,-74.16525118052958])
        marker.addTo(mymap);
        marker.bindPopup("panaderia bruselas");
          
          
    }


